@font-face
{
   font-family: "Lato";
   font-weight: 400;
   font-weight: 400;
   font-display: swap;
   src: url('Lato.woff2') format('woff2'),
        url('Lato.woff') format('woff');
}
@font-face
{
   font-family: "Lato";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-display: swap;
   src: url('Lato-Bold.woff2') format('woff2'),
        url('Lato-Bold.woff') format('woff');
}
@font-face
{
   font-family: "Lato";
   font-weight: 400;
   font-weight: 400;
   font-weight: 900;
   font-display: swap;
   src: url('Lato-Heavy.woff2') format('woff2'),
        url('Lato-Heavy.woff') format('woff');
}
@font-face
{
   font-family: "Montserrat";
   font-weight: 500;
   font-display: swap;
   src: url('Montserrat-Medium.woff2') format('woff2'),
        url('Montserrat-Medium.woff') format('woff');
}
@font-face
{
   font-family: "Raleway";
   font-weight: 500;
   font-display: swap;
   src: url('Raleway-Medium.woff2') format('woff2'),
        url('Raleway-Medium.woff') format('woff');
}
@keyframes animate-opacity
{
   0% { opacity: 1;  }
   50% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes transform-swing
{
   0% { transform: rotate(0deg) ;  }
   20% { transform-origin: top center; transform: rotate(15deg) ;  }
   40% { transform-origin: top center; transform: rotate(-10deg) ;  }
   60% { transform-origin: top center; transform: rotate(5deg) ;  }
   80% { transform-origin: top center; transform: rotate(-5deg) ;  }
   100% { transform-origin: top center; transform: rotate(0deg) ;  }
}
a.link1
{
   color: #808000;
   font-weight: bold;
   text-decoration: none;
   transition: all 300ms ease-in-out;
   position: relative;
   display: inline-block;
}
a.link1::after
{
   background: transparent;
   content: "";
   display: block;
   margin: auto;
   height: 3px;
   width: 0;
   margin-top: 3px;
   transition: all 300ms ease-in-out;
}
a.link1:hover::after
{
   background: #3E4523;
   width: 100%;
}
a.link1:visited
{
   color: #808080;
   text-decoration: none;
}
a.link1:active
{
   color: #3E4523;
   text-decoration: none;
}
a.link1:hover
{
   color: #3E4523;
   font-weight: bold;
   text-decoration: none;
}
a.style1
{
   color: #A9CD90;
   background: #FFFFFF;
   text-decoration: underline;
}
a.style1:visited
{
   color: #A5A5A5;
   text-decoration: underline;
}
a.style1:active
{
   color: #D5E6B9;
   text-decoration: underline;
}
a.style1:hover
{
   color: #3E4523;
   text-decoration: underline;
}
a.style2
{
   color: #808080;
   background: #D5E6B9;
   text-decoration: none;
}
a.style2:visited
{
   color: #A5A5A5;
   background: #D5E6B9;
   text-decoration: underline;
}
a.style2:active
{
   color: #3E4523;
   background: #D5E6B9;
   text-decoration: underline;
}
a.style2:hover
{
   color: #3E4523;
   background: #D5E6B9;
   text-decoration: underline;
}
a.style3
{
   color: #808080;
   background: #F5F5F5;
   text-decoration: none;
}
a.style3:visited
{
   color: #A5A5A5;
   background: #F5F5F5;
   text-decoration: underline;
}
a.style3:active
{
   color: #3E4523;
   background: #F5F5F5;
   text-decoration: underline;
}
a.style3:hover
{
   color: #3E4523;
   background: #F5F5F5;
   text-decoration: underline;
}
a.style4
{
   color: #808080;
   background: #DCDCDC;
   text-decoration: none;
}
a.style4:visited
{
   color: #A5A5A5;
   background: #DCDCDC;
   text-decoration: underline;
}
a.style4:active
{
   color: #3E4523;
   background: #DCDCDC;
   text-decoration: underline;
}
a.style4:hover
{
   color: #3E4523;
   background: #DCDCDC;
   text-decoration: underline;
}
h1, .h1
{
   font-family: "Lato";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 32px;
   text-align: center;
   text-decoration: none;
   color: #3E4523;
   --color: #3E4523;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
.form_input
{
   font-family: Lato;
   font-weight: 400;
   font-weight: 400;
   font-size: 15px;
   text-align: left;
   text-decoration: none;
   color: #3E4523;
   --color: #3E4523;
   background-color: #F5F5F5;
   --background-color: rgba(245,245,245,1.00);
   border: 0 solid #3E4523;
   --border-color: #3E4523;
   border-radius: 3px;
   padding: 2px 5px 4px 5px;
   box-shadow: 3px 3px 3px #696969;
}
.news
{
   font-family: Lato;
   font-weight: 400;
   font-weight: 400;
   font-size: 29px;
   text-align: center;
   line-height: 45.53px;
   text-decoration: none;
   color: #3E4523;
   --color: #3E4523;
   background-color: #DCDCDC;
   --background-color: rgba(220,220,220,1.00);
   border: 1px solid #3E4523;
   --border-color: #3E4523;
   border-radius: 3px;
   margin: 30px 0 20px 0;
   padding: 20px 0 15px 0;
   margin-top: 30px;
}
.Boxes
{
   font-family: "Lato";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 29px;
   text-align: center;
   line-height: 38.53px;
   text-decoration: none;
   color: #3E4523;
   --color: #3E4523;
   background-color: #F5F5F5;
   --background-color: rgba(245,245,245,1.00);
   border: 1px solid #3E4523;
   --border-color: #3E4523;
   border-radius: 4px;
   margin: 0 0 0 0;
   padding: 20px 20px 20px 20px;
   --border-color: #3E4523;
   height: 250px;
   --background-color: rgba(245,245,245,1.00);
   max-height: 250px;
   --color: #3E4523;
   width: 325px;
   min-width: 250px;
   min-height: 250px;
   max-width: 250px;
}
@media only screen and (min-width: 768px) and (max-width: 1194px)
{
h1, .h1
{
   font-family: "Lato";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 24px;
   text-align: center;
   text-decoration: none;
   color: #3E4523;
   --color: #3E4523;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.Boxes
{
   font-family: "Lato";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 29px;
   text-align: center;
   line-height: 38.53px;
   text-decoration: none;
   color: #3E4523;
   --color: #3E4523;
   background-color: #F5F5F5;
   --background-color: rgba(245,245,245,1.00);
   border: 1px solid #3E4523;
   --border-color: #3E4523;
   border-radius: 4px;
   margin: 0 0 0 0;
   padding: 20px 20px 20px 20px;
   --border-color: #3E4523;
   height: 250px;
   --background-color: rgba(245,245,245,1.00);
   max-height: 250px;
   --color: #3E4523;
   width: 325px;
   min-width: 250px;
   max-width: 250px;
   min-height: 250px;
}
}
@media only screen and (max-width: 767px)
{
.Boxes
{
   font-family: "Lato";
   font-weight: 400;
   font-weight: 400;
   font-weight: 700;
   font-size: 29px;
   text-align: center;
   line-height: 45.53px;
   text-decoration: none;
   color: #3E4523;
   --color: #3E4523;
   background-color: #F5F5F5;
   --background-color: rgba(245,245,245,1.00);
   border: 1px solid #3E4523;
   --border-color: #3E4523;
   border-radius: 4px;
   margin: 0 0 0 0;
   padding: 20px 20px 20px 20px;
   --border-color: #3E4523;
   height: 250px;
   --background-color: rgba(245,245,245,1.00);
   --color: #3E4523;
   width: 325px;
   min-width: 250px;
   max-width: 250px;
   min-height: 250px;
}
}
